> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.dealmachine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> Create a Driving tag definition

Create a Driving property tag definition.

<ParamField body="label" type="string" required>
  Tag label
</ParamField>

<ParamField body="color" type="string" required>
  Tag color value
</ParamField>

<ParamField body="smart_tagging_enabled" type="boolean">
  Whether smart tagging is enabled for this tag
</ParamField>

<ParamField body="smart_tagging_prompt" type="string">
  Prompt used for smart tagging
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.v2.dealmachine.com/v1/driving/tags \
    -H "Authorization: Bearer dm_sk_live_xxx" \
    -H "Content-Type: application/json" \
    -d '{
      "label": "Vacant",
      "color": "#14b8a6"
    }'
  ```
</RequestExample>
